[setup]
AppTitle      =     ·θΏρ΅ΔΟΔΌΎ
Ename         =  SummerRush
AppName       =  SummerRush.exe
SoftId        = 7070
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-5-3 16:28:52 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
